<?php


class Magik_Roltasettings_Model_Config_Position
{

    public function toOptionArray()
    {
        return array(
            array(
	            'value'=>'top-left',
	            'label' => Mage::helper('roltasettings')->__('Top Left')),
            array(
	            'value'=>'top-right',
	            'label' => Mage::helper('roltasettings')->__('Top Right')),                       

        );
    }

}
